VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IDraggingSession Member List

This is the complete list of members for IDraggingSession, including all inherited members.

setBitmap(const SharedPointer< CBitmap > &bitmap, CPoint offset)=0 | IDraggingSession | pure virtual